<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package AttorneyPress
 */

get_header();
?>

<div id="primary" class="content-area">
	<main id="main" class="site-main" role="main">

		<?php
		if ( 'practice-area-single-left-sidebar' === attorneypress_global_var( 'practice-area-single-page-layout','',false ) ) {
			get_template_part( 'template-parts/content-practice-area-single-left-sidebar', get_post_format() );
		} if ( 'practice-area-single-without-sidebar' === attorneypress_global_var( 'practice-area-single-page-layout','',false ) ) {
			get_template_part( 'template-parts/content-practice-area-single-without-sidebar', get_post_format() );
		} if ( 'practice-area-single-right-sidebar' === attorneypress_global_var( 'practice-area-single-page-layout','',false ) ) {
			get_template_part( 'template-parts/content-practice-area-single-right-sidebar', get_post_format() );
		}
		?>

	</main><!-- #main -->
</div><!-- #primary -->

<?php
// get_sidebar().
get_footer();
